@charset "UTF-8";
/* CSS Document */
	
body {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	max-width: 1200px;
	min-width: 590px;
	margin-top: 0px;
	margin-bottom: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: small;
	background-color: #517093;	/* you can change this. */
	/*width: expression(document.body.clientWidth > 1202? "1200px" : "90%");*/
	width:expression(document.body.clientWidth > 1202? "1200px" : "90%");
	BACKGROUND-COLOR: #3b5b74;
	BACKGROUND-REPEAT: repeat-x;
	FONT-SIZE: 100%;
}
* html {
 For IE: simulate max-width with IE-proprietary expression() function;
	/*width: expression(documentElement.clientWidth > 1202? "1200px" : "90%");*/
	width: expression(documentElement.clientWidth > 790 ? "760px" : "90%");
}
* html body {
	font-size: x-small; /*for IE5/Win *//*font-size: small;*/ /* for other IE versions */
}
#logo {
	position: absolute;
	width: 114px;
	height: 95px;
	z-index: 7;
	top: 5px;
	text-align: left;
	text-indent: 35px;
	padding-top: 5px;
	visibility: visible;
	background: url(/home/graphics/logo.png) top right no-repeat; /*Adds PNG Logo */
}
#logo img[src*="logo2005"] {		/* Hides the old GIF logo */
	display: none;
}
#logo a {		/* Makes logo area clickable */
	display: block;
	position: relative;
	z-index: 10;
	width: 114px;
	height: 95px;
	top: 0;
	padding-top: 5px;
}
#fwsBar {
	POSITION: static;
	width: 100%;
	top: 9px;
	visibility: visible;
	background-image: url('/home/usfws_bar.gif');
	background-position: 149px;
	background-repeat: no-repeat;
	background-color: #000000;
	z-index: 1;
	text-decoration: none;	height: 36px;
}
#fwsBar a {			/* This fixes a css coding error in the original template*/
	display: block;
	text-decoration: none;
}
#siteName {			/* If you change the siteName color, you may also need to change "siteName a" color*/
	position: absolute;
	height: 35px;
	z-index: 6;
	top: 36px;
	font-size: 2.75em;
	font-weight: bolder;
	color: #000000;
	background-color: white;
	text-decoration: none;
	text-align: left;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	visibility: visible;
	padding-right: 10px;
	padding-left: 0px;
	text-indent: 151px;
}
#siteName a {		/* This fixes a css coding error in the original template.*/
	text-decoration: none;
	color: #000000;
}
#organizationName {
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	height: 26px;
	visibility: visible;
	z-index: 5;
	background: #6489AE;
	overflow: hidden;
	POSITION: static;
	MARGIN-TOP: 35px;
	BACKGROUND-COLOR: #5a8590;
}
#organizationName, #organizationName a {
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
}
#searchBar {
	position: absolute;
	visibility: visible;
	z-index: 0;
	TOP: 0px;
	width: 700px;
	top: 75px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000; /*you can change this. It should agree with border top color */
	position: absolute;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000; /* you can change this. It should agree with border bottom color */
	padding-top: 2px;
	padding-bottom: 2px;
	visibility: visible;
	vertical-align: middle;
	z-index: 3;
	overflow: hidden;
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
.search-cell {
	height: 26px;
}
#searchBar FORM {
	cursor: text;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	overflow: hidden;
	PADDING-LEFT: 151px;
}
#mainBody {
	position: absolute;
	width: 100%;
	z-index: 8;
	top: 136px;
	clear: both;
	visibility: visible;
	padding-bottom: 0px;
	background-color: white;
}
#lastUpdated, #siteFooter, #serviceFooter {
	text-align: center;
}
#siteContent, #serviceFooter, #siteFooter, #lastUpdated {
	padding-bottom: 10px;
}
#serviceFooter, #siteFooter, #lastUpdated, #siteContent {
	padding-left: 10px;
	padding-right: 10px;
}
.icon1 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	/*	background-image: url(https://www.fws.gov/images/systran/zh.gif); */
	margin-right: 10px;
	margin-left: 3px;
}
.icon2 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	/*	background-image: url(https://www.fws.gov/images/systran/fr.gif); */	
	margin-right: 3px;
	margin-left: 3px;
}
.icon3 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	/*	background-image: url(https://www.fws.gov/images/systran/es.gif); */	
	margin-right: 3px;
	margin-left: 3px;
}
.icon4 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	margin-right: 3px;
	margin-left: 3px;
	display: none;
}
.icon5 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	margin-right: 3px;
	margin-left: 3px;
	display: none;
}
.icon6 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	margin-right: 3px;
	margin-left: 3px;
	display: none;
}
.icon7 {
	visibility: hidden;
	background-repeat: no-repeat;
	z-index: 7;
	margin-right: 3px;
	margin-left: 3px;
	display: none;
}
#secondarylogo {
	display: none;
}
.img-rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#lastUpdated {
	COLOR: #999
}
